Banshee Needs some code

classic Classic list List threaded Threaded
6 messages Options
Reply | Threaded
Open this post in threaded view
|

Banshee Needs some code

DoubleDave
Hello All,

I started using Banshee 2.6.2 for the first time. I like the Last.FM in
addition the radio tab. However I'm unable to run radio station as I
keep getting an error code regarding installing a code.  When it try's
to contact the radio station....


David
Reply | Threaded
Open this post in threaded view
|

Re: Banshee Needs some code

IBBoard
What is the actual error message? If you tell people what the message is
then there's more chance that someone will be able to work out what the
problem is and help you solve your issue!

My first thought (although I've never used Last.fm radio) is do you need
to be logged in? Go to Edit > Preferences, click the "Source Specific"
tab, change the drop-down to "Last.fm" and authenticate Banshee with
Last.fm.



On 11/07/14 01:00, DoubleDave wrote:

> Hello All,
>
> I started using Banshee 2.6.2 for the first time. I like the Last.FM in
> addition the radio tab. However I'm unable to run radio station as I
> keep getting an error code regarding installing a code.  When it try's
> to contact the radio station....
>
>
> David
>
> ------------------------------------------------------------------------
> View this message in context: Banshee Needs some code
> <http://banshee-media-player.2283330.n4.nabble.com/Banshee-Needs-some-code-tp4652116.html>
> Sent from the Banshee Media Player mailing list archive
> <http://banshee-media-player.2283330.n4.nabble.com/> at Nabble.com.
>
>
> _______________________________________________
> banshee-list mailing list
> [hidden email]
> https://mail.gnome.org/mailman/listinfo/banshee-list  (unsubscribe here)
>
_______________________________________________
banshee-list mailing list
[hidden email]
https://mail.gnome.org/mailman/listinfo/banshee-list  (unsubscribe here)
Reply | Threaded
Open this post in threaded view
|

Re: Banshee Needs some code

DoubleDave
This is the code I'm getting Banshee ( mono-sgen requires to install plugins to play media files of the following type: text/html decoder ) it's when open the FM and play a station. Is there a better media player that someone could recommend.

I also want be able to play the videos from the www.tubtub.com website , however the player I'm using for that will not let me do this, the VLC----I get a code from there also trying to run tubtub  (

Your input can't be opened:
VLC is unable to open the MRL 'mms://remembertv.networkwebcast.com/'. Check the log for details..)

Now I'm new at all this Linux stuff and the software and hardware. I'm just trying to find my way. Is there just one player that will do it all? Remember I'm new at all this so if you would please explain in detail what I need to do such as using the Terminal step by step method when inter code.

Thank you,
Dave
Reply | Threaded
Open this post in threaded view
|

Re: Banshee Needs some code

Michael Knepher-2
What Linux distribution are you running? It would be helpful to know if you are running everything out-of-the-box, or if you have installed additional gstreamer packages to handle non-free codecs.

I am not a paying last.fm member, so I unfortunately can't test the last.fm radio streams.

VLC issues are outside the scope of this mailing list, but I was able to get a stream from tubtub.com working in VLC on Ubuntu 14.04 by changing the mms: protocol to http: in the URI. Totem (Videos) also worked after changing the protocol.

Michael K

On Wed, Nov 12, 2014 at 7:44 AM, DoubleDave <[hidden email]> wrote:
This is the code I'm getting Banshee ( mono-sgen requires to install plugins
to play media files of the following type: text/html decoder ) it's when
open the FM and play a station. Is there a better media player that someone
could recommend.

I also want be able to play the videos from the www.tubtub.com website ,
however the player I'm using for that will not let me do this, the VLC----I
get a code from there also trying to run tubtub  (

Your input can't be opened:
VLC is unable to open the MRL 'mms://remembertv.networkwebcast.com/'. Check
the log for details..)

Now I'm new at all this Linux stuff and the software and hardware. I'm just
trying to find my way. Is there just one player that will do it all?
Remember I'm new at all this so if you would please explain in detail what I
need to do such as using the Terminal step by step method when inter code.

Thank you,
Dave



--
View this message in context: http://banshee-media-player.2283330.n4.nabble.com/Banshee-Needs-some-code-tp4652116p4652121.html
Sent from the Banshee Media Player mailing list archive at Nabble.com.
_______________________________________________
banshee-list mailing list
[hidden email]
https://mail.gnome.org/mailman/listinfo/banshee-list  (unsubscribe here)


_______________________________________________
banshee-list mailing list
[hidden email]
https://mail.gnome.org/mailman/listinfo/banshee-list  (unsubscribe here)
Reply | Threaded
Open this post in threaded view
|

Re: Banshee Needs some code

DoubleDave
I'm running Linux Mint 17 Mate. I guess this would be out of the box.  Really I'm not that comfortable changing any code to mms or http in VLC. Wouldn’t no where to start. And no additional gstreamer packages installed by me.
Reply | Threaded
Open this post in threaded view
|

Re: Banshee Needs some code

Michael Knepher-2
I don't have any experience with Linux Mint, unfortunately, but number 5 here: http://www.binarytides.com/better-linux-mint-17-cinnamon/ may help.

For the tubtub links, all you would need to do is copy the url from the website, open vlc click Media -> Open Network Stream..., paste the URL into the provided field, and change mms to http. Then hit play. It's not ideal, and it looks like VLC *should* support mms://, but that would be an issue for the VLC folks.

Michael



On Wed, Nov 12, 2014 at 3:37 PM, DoubleDave <[hidden email]> wrote:
I'm running Linux Mint 17 Mate. I guess this would be out of the box.  Really
I'm not that comfortable changing any code to mms or http in VLC. Wouldn’t
no where to start. And no additional gstreamer packages installed by me.



--
View this message in context: http://banshee-media-player.2283330.n4.nabble.com/Banshee-Needs-some-code-tp4652116p4652123.html
Sent from the Banshee Media Player mailing list archive at Nabble.com.
_______________________________________________
banshee-list mailing list
[hidden email]
https://mail.gnome.org/mailman/listinfo/banshee-list  (unsubscribe here)


_______________________________________________
banshee-list mailing list
[hidden email]
https://mail.gnome.org/mailman/listinfo/banshee-list  (unsubscribe here)